# ninja log v5
14	32	1683974251170755651	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/boot_stage2/bs2_default_padded_checksummed.S	caf84794fcdd7802
19	24	1683968526624482684	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-patch	3df2e2acf74822b3
13	36	1683983250388184768	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/critical_section.c.obj	ed6f5090de5bdcf2
78	96	1683983250445184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_v1_rom_shim.S.obj	db0e5b259dd169fb
13	67	1683983250409184769	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdlib/stdlib.c.obj	31cab15414fa79c6
6	7	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
2	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
2	7	1683968526608482683	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-mkdir	dbc0244571daacd7
14	15	1683986331218331673	tft.pio.h	d6f0ab1ba61a5cd1
7	14	1683968526614482683	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-download	b7409e38ada9ba00
13	55	1683986706618349573	CMakeFiles/clacer.dir/src/tft.c.obj	61908ab3e4cf1b73
67	187	1683983250538184775	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_printf/printf.c.obj	105ba078ecad4110
5	7	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
53	144	1683983250495184773	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_runtime/runtime.c.obj	481193f132173f45
14	19	1683968526620482684	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-update	23d3ad4e6cc2e63
7	14	1683968526615482683	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-download	74a1871b2e674814
2	5	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
13	34	1683983250385184767	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	b65a88eb03916de7
2	5	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
24	206	1683968526806482693	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-configure	ed736c8b86e88cea
14	80	1683983250428184769	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_timer/timer.c.obj	69fa1a85a8107cb
7	12	1683986727247350557	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
13	40	1683983250390184768	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/lock_core.c.obj	6d65fb4e3a9df2e8
2	7	1683968526608482683	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-mkdir	dbc0244571daacd7
19	24	1683968526624482684	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-patch	3df2e2acf74822b3
16	78	1683983250425184769	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/pheap.c.obj	51f98bdd4034c690
72	97	1683983250448184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_bootrom/bootrom.c.obj	40207e73f7748d68
46	74	1683983250420184769	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_xosc/xosc.c.obj	51b47a122bde5638
14	20	1683968526620482684	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-update	fd2dab465702d9df
74	97	1683983250446184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_aeabi.S.obj	5b796c38ab788707
14	19	1683968526620482684	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-update	23d3ad4e6cc2e63
2	13	1683974251153755651	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-configure	288b2a78b035e7d4
42	83	1683983250434184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_watchdog/watchdog.c.obj	65068506a474a03b
14	53	1683983250404184768	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/datetime.c.obj	dc12ec28ddf68a1
6	7	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
20	24	1683968526624482684	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-patch	8f23def52607155b
90	113	1683983250457184771	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_v1_rom_shim.S.obj	5aa98672a3640e77
2	8	1683974251148755650	pico-sdk/src/rp2_common/boot_stage2/CMakeFiles/bs2_default.dir/compile_time_choice.S.obj	308f8473bf1f5b43
13	90	1683983250438184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_gpio/gpio.c.obj	ea5b8154769f97b5
103	152	1683983250504184773	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_spi/spi.c.obj	f60f0ff599867de4
7	12	1683986727247350557	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
2	7	1683968526608482683	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-mkdir	81cae4e9bf58157e
88	197	1683983250548184775	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_math.c.obj	132695f3b7ff6d64
7	12	1683986727247350557	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
80	91	1683983250439184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_int64_ops/pico_int64_ops_aeabi.S.obj	53bd27fe1b24abe9
13	49	1683983250400184768	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_claim/claim.c.obj	6ded23a60b0c4293
20	24	1683968526624482684	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-patch	8f23def52607155b
2	13	1683974251153755651	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-configure	288b2a78b035e7d4
7	12	1683986727247350557	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
34	72	1683983250423184769	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_uart/uart.c.obj	e6743b6cb765556d
13	139	1683983250490184772	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_time/time.c.obj	9e6d698e8cbfbc1
7	12	1683986727247350557	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
7	14	1683968526615482683	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-download	74a1871b2e674814
2	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
49	67	1683983250409184769	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_divider/divider.S.obj	669629391a9a18b4
5	7	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
13	78	1683983250429184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/mutex.c.obj	80e941f590d9b7ba
7	12	1683986727247350557	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
13	42	1683983250393184768	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_sync/sync.c.obj	734056cc14586cc9
14	46	1683983250397184768	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_time/timeout_helper.c.obj	17b453c0f12a4ca1
91	120	1683983250471184772	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_malloc/pico_malloc.c.obj	c97cf122fbc9cb61
16	94	1683983250441184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/queue.c.obj	e1c71c51fc96ddaa
86	136	1683983250486184772	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_init_rom.c.obj	e10e0c3b07b88a74
103	185	1683983250537184775	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_pio/pio.c.obj	b0f138eef2de792
13	94	1683983250444184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_irq/irq.c.obj	7b8f12a37db918e
83	103	1683983250448184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_aeabi.S.obj	9cb707dd2ea84c82
14	32	1683974251170755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default_padded_checksummed.S	caf84794fcdd7802
34	123	1683983250475184772	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_clocks/clocks.c.obj	93b6d22af9f5a9d1
97	158	1683983250509184773	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	ac75aff601658ab
8	13	1683974251152755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default.elf	215b6c6ecb04554c
97	200	1683983250552184775	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdio/stdio.c.obj	bf81cb36403b7d15
13	14	1683974251154755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default.bin	279a17d169ac8073
13	76	1683983250427184769	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/sem.c.obj	3850c091a027c380
91	103	1683983250454184771	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_mem_ops/mem_ops_aeabi.S.obj	5217b5bcb91e6bb4
13	57	1683986706619349573	CMakeFiles/clacer.dir/src/main.c.obj	ff1899c4cd09e665
94	103	1683983250454184771	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/crt0.S.obj	b4275bac3d255ab5
67	91	1683983250440184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	181fe87a4c26b998
96	123	1683983250474184772	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/binary_info.c.obj	92df3ca61f18d05b
7	12	1683986727247350557	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
2	7	1683968526608482683	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-mkdir	81cae4e9bf58157e
76	120	1683983250466184771	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_init_rom.c.obj	1369fadee7e81f04
94	124	1683983250476184772	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/new_delete.cpp.obj	d779d52ae879cacd
14	20	1683968526620482684	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-update	fd2dab465702d9df
7	12	1683986727247350557	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
14	15	1683986331218331673	/home/spider_pig/src/c/pico/clacer/build/tft.pio.h	d6f0ab1ba61a5cd1
24	206	1683968526806482693	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-configure	ed736c8b86e88cea
13	14	1683974251154755651	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/boot_stage2/bs2_default.bin	279a17d169ac8073
57	84	1683986706635349574	clacer.elf	92496807b6937b36
36	86	1683983250435184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_pll/pll.c.obj	e04af8811cc2ac42
13	34	1683983250386184767	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_platform/platform.c.obj	f00850337412341b
7	14	1683968526614482683	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-download	b7409e38ada9ba00
40	73	1683983250422184769	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_vreg/vreg.c.obj	e0ae76dd10a7bec8
78	216	1683983250567184776	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_math.c.obj	fb83b4819a78e606
73	88	1683983250437184770	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_divider/divider.S.obj	2900d301a4ab25e
2	6	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
2	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
6	8	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
6	8	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
6	8	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
8	13	1683986751364351707	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	13	1683986751364351707	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
8	13	1683986751364351707	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	13	1683986751364351707	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
8	13	1683986751364351707	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	13	1683986751364351707	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	13	1683986751364351707	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	13	1683986751364351707	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
13	56	1683986751406351709	CMakeFiles/clacer.dir/src/main.c.obj	ff1899c4cd09e665
56	83	1683986751422351710	clacer.elf	92496807b6937b36
2	5	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	5	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	5	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
2	5	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
5	7	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
5	7	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
5	7	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
5	7	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
7	12	1683986795162353796	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
7	12	1683986795162353796	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
7	12	1683986795162353796	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
7	12	1683986795162353796	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
7	13	1683986795162353796	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
7	13	1683986795162353796	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
7	13	1683986795162353796	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
7	13	1683986795162353796	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
12	14	1683986795163353796	tft.pio.h	d6f0ab1ba61a5cd1
12	14	1683986795163353796	/home/spider_pig/src/c/pico/clacer/build/tft.pio.h	d6f0ab1ba61a5cd1
14	56	1683986795205353798	CMakeFiles/clacer.dir/src/tft.c.obj	61908ab3e4cf1b73
14	56	1683986795206353798	CMakeFiles/clacer.dir/src/main.c.obj	ff1899c4cd09e665
56	93	1683986795229353799	clacer.elf	92496807b6937b36
